/*******************************************************************************
  * file:    hotellasrosas.css
  * about:   especificaciones de estilo de la página
  * autor:   mercenario (daemon@gdevelop.net)
  * history:  - 20/02/2010: creacion
  *****************************************************************************/

/*******************************************************************************
  * ETIQUETAS: Personalización de las principales etiquetas usadas en el sitio
  *            adaptadas a partir del diseño de la gentuza de domestika
  *****************************************************************************/

html,body{
padding:0;
margin:0;
height:100%;
}

body{
background-color: #ad003c;
padding:0px, 0px, 0px, 0px;
text-align: center;
/*margin-top:35px !important;
margin-bottom:20px !important;*/
font-family: Tahoma, sans-serif;
font-size: 76%;
color: #333333;
}

h1,h2,h3,h4,h5,h6,p{margin:2px;}

h1{
font-size:18px;
}
h3{
margin-top:10px;
padding-left:18px;
background-image: url(img/bullet_m_sec.gif);
background-repeat: no-repeat;
background-position: middle left;
}

span.value_h1{
font-family:sans-serif;
font-size:14px;
font-style:bold;
color:#E89F2D;
}

#pagina{
text-align: left;
margin: 0px auto;
padding: 0px;
width: 740px;
background-color:#e89f2d;
padding: 0px 0px 0px 0px;
margin-top:35px !important;
margin-bottom:20px !important;
}

.lang{
padding:4px;
margin:3px;
}
.lnk{cursor:hand;}

p.comment{font-size:12px;}

img{border: 0;}

img.Medio{vertical-align: middle;}

form{margin: 0;}

a.current{}

/* CABECERA */
#cabecera{
height:153px;
font-family: Tahoma, sans-serif;
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
COLOR: #000000;
TEXT-DECORATION: none;
BACKGROUND-COLOR: transparent;
}

#cabecera .imagenCabecera {height:153px;}

#cabecera .top {
height: 9px;
background-image:url(img/linea_sup_cabecera.gif);
background-repeat:no-repeat;
}

#cabecera .bottom {
height: 0px;
}

/* BARRA SUPERIOR */
#barraSuperior{
width: 740px;
/*height: 102px;*/
height: 102px;
padding: 0px 3px 0px 10px;
background-image: url(img/buscador_fondo.jpg);
background-repeat: no-repeat;
background-color: transparent;
color:#983C49;
text-align: left;
}

#barraSuperior .izquierda{width: 339px;}

#barraSuperior .centro{
border-color: #EA7B0D #242424 #242424 #242424;
border-style: solid;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 0px;
border-left-width: 1px;
}

#barraSuperior .derecha{width: 208px;}

/* BARRA LATERAL */
#barraLateral {
float: left;
text-align:left;
width: 200px;
BACKGROUND-COLOR: transparent;
margin: 0px auto;
padding: 0px;
}

#barraLateral .top {
border-color: #EA7B0D #000000 #000000 #000000;
border-style: solid;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

#barraLateral .bottom {
border-color: #000000 #000000 #000000 #000000;
border-style: solid;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

/* BUSCADOR */
#buscador {
padding-top: 7px;
padding-left: 7px;
text-align: left;
vertical-align: bottom;
}

/*MENU SECCION*/
#menu_sec {
margin: 0;
padding: 0;
border: 0;
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ad003c;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
}

#menu_sec .top{}

#menu_sec ul {
padding: 1em 0.3em 1em 0.8em;
LINE-HEIGHT: 14pt;
margin: 0;
border: 0;
}

#menu_sec li {
background-image: url(img/bullet_m_sec.gif);
background-repeat: no-repeat;
background-position: 2% 5px;
padding-left: 15px;
list-style-type: none;
}

#menu_sec a:link, #menu_sec a:visited {
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ad003c;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
padding: 2px 4px;
}

#menu_sec a:hover {
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #e8dd2d;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
}

#menu_sec a:active {
TEXT-DECORATION: none;
background: transparent;
}

/* MENU UTILIDADES BASICO*/
#menu_util_basico {
margin: 0;
padding: 0;
border: 0;
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ad003c;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
}

#menu_util_basico .top {
height: 0px;
}

#menu_util_basico ul {
padding: 1em 0.3em 1em 0.8em;
LINE-HEIGHT: 14pt;
margin: 0;
border: 0;
}

#menu_util_basico li {
background-image: url(img/bullet_m_sec.gif);
background-repeat: no-repeat;
background-position: 2% 5px;
padding-left: 15px;
list-style-type: none;
}

#menu_util_basico a:link, #menu_util_basico a:visited{
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ad003c;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
padding: 2px 4px;
}

#menu_util_basico a:hover {
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #e8dd2d;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
}

#menu_util_basico a:active {
TEXT-DECORATION: none;
background: transparent;
}

/* MENU UTILIDADES CLIENTE*/
#menu_util_cliente {
margin: 0;
padding: 0;
border: 0;
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ad003c;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
}

#menu_util_cliente .top{height: 0px;}

#menu_util_cliente ul {
padding: 1em 0.3em 1em 0.8em;
LINE-HEIGHT: 14pt;
margin: 0;
border: 0;
}

#menu_util_cliente li {
background-image: url(img/bullet_m_sec.gif);
background-repeat: no-repeat;
background-position: 2% 5px;
padding-left: 15px;
list-style-type: none;
}

#menu_util_cliente a:link, #menu_util_cliente a:visited {
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ad003c;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
padding: 2px 4px;
}

#menu_util_cliente a:hover {
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #e8dd2d;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
}

#menu_util_cliente a:active {
TEXT-DECORATION: none;
background: transparent;
}

/* CONTENIDO */
#contenido {
padding-top:17px;
width: 482px;
margin-left: 220px;
}

#contenido .titulo {
COLOR: #ad003c;
font-weight: normal;
font-size: 1.8em;
margin: 0 0 20px 0;
border-bottom:1px solid #e8dd2d;
}

#contenido .tituloLinea {
border-color: #EA7B0D #242424 #BE171E #242424;
border-style: solid;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

#contenido .tituloLinea a:link, #contenido .tituloLinea a:visited {
font-size: 12px;
FONT-WEIGHT: bold;
COLOR: #ad003c;
TEXT-DECORATION: underline;
background: transparent;
}

#contenido .tituloLinea a:hover {
TEXT-DECORATION: none;
background: transparent;
}

#contenido .tituloLinea a:active {
TEXT-DECORATION: none;
background: transparent;
}


#contenido img.derecha {
margin-left: 10px;
margin-bottom: 10px;
float: right;
border: 2px solid #ad003c;
}

#contenido img.izquierda {
margin-right: 10px;
margin-bottom: 10px;
float: left;
border: 2px solid #ad003c;
}

#contenido img.centro {
margin-left: 10px;
border: 2px solid #ad003c;
}

#contenido ul {
padding: 0.3em 0.3em 0.3em 0.3em;
LINE-HEIGHT: 14pt;
margin: 0;
border: 0;
}

#contenido li {
list-style-type: square;
margin-left: 25px;
}

#contenido input, textarea, button {
font-family: Tahoma, sans-serif;
FONT-SIZE: 11px;
FONT-WEIGHT: normal;
COLOR: #ad003c;
background-color: #e89f2d;
border:1px solid #ad003c;
vertical-align: middle;
margin: 0px 0px 7px 0px;
}

#contenido .boton {
font-family: Tahoma, sans-serif;
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
COLOR: #ffffff;
BACKGROUND-COLOR: #ad003c;
}

#contenido a:link, #contenido a:visited {
FONT-WEIGHT: bold;
COLOR: #ad003c;
TEXT-DECORATION: underline;
background: transparent;
}

#contenido a:hover {
TEXT-DECORATION: none;
background: transparent;
}

#contenido a:active {
TEXT-DECORATION: none;
background: transparent;
}

.texto-intro {
margin-left: 0px;
padding: 10px 10px 10px 10px;
border: 0px solid #EAD699;
vertical-align: middle;
font-family: Tahoma, sans-serif;
COLOR: #333333;
font-size: 100%;
font-weight:bold;
}

#tablaTitulo {
margin: 0px 0px 0px 0px;
height: 25px;
vertical-align: middle;
font-family: Tahoma, sans-serif;
COLOR: #ad003c;
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
}

#tablaTitulo a:link, #tablaTitulo a:visited {
COLOR: #ad003c;
TEXT-DECORATION: none;
background: transparent;
}

#tablaTitulo a:hover {
TEXT-DECORATION: underline;
background: transparent;
}

#tablaTitulo a:active {
TEXT-DECORATION: none;
background: transparent;
}

#tablaTitulo .fondoTablaTituloIzquierda {
padding: 0px 2px 2px 2px;
width: 20px;
text-align: center;
}

#tablaTitulo .fondoTablaTituloDerecha {
padding: 0px 2px 2px 2px;
text-align: left;
border-color: #718CA9 #718CA9 #B1BECD #718CA9;
border-style: solid;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

#tablaDatos {
margin: 0px 0px 17px 17px;
vertical-align: middle;
font-family: Tahoma, sans-serif;
FONT-SIZE: 11px;
FONT-WEIGHT: normal;
LINE-HEIGHT: 12pt;
padding: 1px 1px 1px 10px;
border: 0px solid rgb(204, 204, 204);
background-color: transparent;
}

#tablaDatos .fondoTablaTexto {
padding: 10px 10px 10px 0px;
BACKGROUND-COLOR: transparent;
}

#tablaDatos ul {
LINE-HEIGHT: 14pt;
margin: 0;
border: 0;
}

#tablaDatos li {
list-style-type: circle;
margin-left: 25px;
}

#tablaTexto {
margin: 0px 0px 17px 0px;
vertical-align: middle;
font-family: Tahoma, sans-serif;
FONT-SIZE: 11px;
FONT-WEIGHT: normal;
padding: 10px 10px 10px 10px;
LINE-HEIGHT: 12pt;
border: 0px solid rgb(204, 204, 204);
background-color:transparent;
}

#barraCatalogo {
margin: 0px 0px 17px 0px;
font-family: Tahoma, sans-serif;
FONT-SIZE: 11px;
FONT-WEIGHT: normal;
padding: 10px 10px 10px 10px;
LINE-HEIGHT: 12pt;
border: 0px dashed rgb(204, 204, 204);
}

#barraCatalogo a:link, #barraCatalogo a:visited {
vertical-align: middle;
FONT-WEIGHT: bold;
COLOR: #ad003c;
TEXT-DECORATION: none;
background: transparent;
}

#barraCatalogo a:hover {
vertical-align: middle;
TEXT-DECORATION: underline;
background: transparent;
}

#barraCatalogo a:active {
vertical-align: middle;
TEXT-DECORATION: none;
background: transparent;
}

/* PIE */
#pie {
width: 740px;
height: 55px;
vertical-align: middle;
margin: 0px, 0px, 0px, 0px;
background-image: url(img/fondo_pie.jpg);
clear: both;
margin: 0;
padding: 0;
border: 0;
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ffffff;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
}

#pie .izquierda {
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ffffff;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
width: 150px;
height: 55px;
text-align: center;
}
#pie .izquierda img {display:none;}

#pie .centro {
font-family: Tahoma, sans-serif;
font-size: 11px;
COLOR: #ad003c;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
text-align: center;
padding-left: 0px;
font-weight:bold;
}

#pie .derecha {
font-family: Tahoma, sans-serif;
font-size: 11px;
COLOR: #565656;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
text-align: right;
}

#pie a:link, #pie a:visited {
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ffffff;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
padding: 2px 4px;
}

#pie a:hover {
font-family: Tahoma, sans-serif;
font-size: 1em;
COLOR: #ad003c;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: none;
}

#pie a:active {
TEXT-DECORATION: none;
background: transparent;
}

#contenido .tituloLinea a:hover{
text-decoration: none;
}